/*      Menue styles    */

.clsMainCMOn {
/*        float: left;
        width: 780px; */
        margin: 0;
/*        list-style-type: none; */
        text-align: center;
        font-size: 14px%;
        font-family: verdana, sans-serif;
        font-weight: bold;
        color: #fff;
        /*background-color: #360;*/
        padding : 4px 4px 4px 0px;
}

.clsMainCMOver
{
/*        float: left;
        width: 780px;
        /*padding: 0;*/
        margin: 0;
        /*list-style-type: none;*/
        text-align: center; 
        font-size: 14px%;
        font-family: verdana, sans-serif;
        font-weight: bold;
        color: #fff;
        /*background-color: navy;*/
        padding : 4px 4px 4px 0px;

}

.clsMainCMOverBlk
{
        float: left;
        width: 780px;
        padding: 0;
        margin: 0;
        list-style-type: none;
        text-align: center;
        font-size: 14px%;
        font-family: verdana, sans-serif;
        font-weight: bold;
        color: #fff;
        background-color: navy;
        padding : 4px 4px 4px 0px;
}

